/*-----------------------------------*\

  Module: Footer

\*-----------------------------------*/

.site__footer {
  background-color: lighten($subtle-gray, 11%);
  color: $light-gray;
}

.footer__avatar {
  width: $baseline*1.2;
  height: $baseline*1.2;
  position: absolute;
  top: $baseline/2.5;
  left: 0;
  margin-left: -$baseline;

  border-radius: 100%;
}